Bug 248329 - sysutils/logstash6: Update to 6.8.11
Summary: sysutils/logstash6: Update to 6.8.11
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-elastic (Nobody)
URL: https://www.elastic.co/guide/en/logst...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-28 15:29 UTC by Juraj Lutter
Modified: 2020-08-05 12:56 UTC (History)
1 user (show)

See Also:
juraj: maintainer-feedback+
juraj: maintainer-feedback+


Attachments
sysutils/logstash6: Update to 6.8.11 (909 bytes, patch)
2020-07-28 15:29 UTC, Juraj Lutter
juraj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-07-28 15:29:39 UTC
Created attachment 216840 [details]
sysutils/logstash6: Update to 6.8.11

Hi,

please find the patch attached.

Changelog:

* There are no user-facing changes in Logstash Core.

* Plugin Releases
  - Azure_event_hubs Input 1.1.2 → 1.1.4
    - Fixed missing configuration of the `max_batch_size`setting #52
    - [DOC] Added clarification for threads parameter #50

  - File Input 4.1.16 → 4.1.17
    - Added configuration setting check_archive_validity settings to enable gzipped files verification
    - [DOC] Added clarification for settings available with read mode
    - [DOC] Rearranged text and fixed formatting for mode setting

  - Http Input 3.3.4 → 3.3.5
    - Updated jackson databind and Netty dependencies. Additionally, this
      release removes the dependency on tcnative boringssl, using JVM
      supplied ciphers instead. This may result in fewer ciphers being
      available if the JCE unlimited strength jurisdiction policy is not 
      installed. (This policy is installed by default on versions of the JDK
      from u161 onwards)

  - Syslog Input 3.4.1 → 3.4.3
    - [DOC] Added expanded descriptions and requirements for facility_labels and severity_labels
    - Remove (deprecated) dependency on thread_safe gem
    - [DOC] Correct example for timezone option

Poudriere log:
https://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default/2020-07-28_17h03m49s/logs/logstash6-6.8.11.log